
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Configuration / Administration',
};

export default function Page() {
  return <div >Home Configuration / Administration</div>;
}
